Bug 1297803 - Rotate images menu option doesn't work
Rotate images menu option doesn't work
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: nautilus-image-converter (Show other bugs)
23
Unspecified Linux
unspecified Severity low
: ---
: ---
Assigned To: Brian Pepple
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-01-12 09:03 EST by Michael DePaulo
Modified: 2016-02-11 08:21 EST (History)
2 users (show)

See Also:
Fixed In Version: nautilus-image-converter-0.3.1-0.10.git430afce31.fc23
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-02-11 08:21:54 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Michael DePaulo 2016-01-12 09:03:10 EST
Steps to Reproduce:
I right-click on a JPEG image (or PNG image) and click "Rotate images..."

Expected results:
I'm displayed a window where I specify the image rotation specifics

Actual results:
Nothing happens

Version-Release number of selected component (if applicable):
nautilus-image-converter-0.3.1-0.10.git430afce31.fc23
nautilus-image-converter-0.3.1-0.10.git430afce31.el7

Upstream bug report:
https://bugs.launchpad.net/ubuntu/+source/nautilus-image-converter/+bug/1532600
Comment 1 Tim Jackson 2016-01-14 07:38:27 EST
Confirmed: same effect for me on F23.
Comment 3 Tim Jackson 2016-01-14 07:52:26 EST
Confirmed; removing  <property name="has_separator">False</property> from nautilus-image-rotate.ui fixes it.
Comment 4 Fedora Update System 2016-02-02 12:16:43 EST
nautilus-image-converter-0.3.1-0.10.git430afce31.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-5465796f58
Comment 5 Fedora Update System 2016-02-03 18:01:47 EST
nautilus-image-converter-0.3.1-0.10.git430afce31.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-5465796f58
Comment 6 Fedora Update System 2016-02-11 08:21:51 EST
nautilus-image-converter-0.3.1-0.10.git430afce31.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.